# SDD_COLLECTION_APPLICATION

To start receiving updates about application Decoupled Cards product.

Endpoint: POST SDD_COLLECTION_APPLICATION
Version: 1.0

## Request fields (application/json):

  - `id` (string)
    ID of the SDD collection application.
    Example: "dec2961f594045159195ca66e55fd6ea"

  - `person_id` (string)
    ID of the person who created the SDD collection application.
    Example: "ec71f4b0456b424b97cc8be75b2c77d4"

  - `credit_record_id` (string)
    The credit_record_id of the SDD collection application.
    Example: "84f468eacc7a4784ba0d4b0b577a9265"

  - `sdd_collection_id` (string)
    ID of the SDD collection.
    Example: "c06fbfcc98b04376a9f220c4578932e4"

  - `account_snapshot_id` (string)
    ID of the relevant account snapshot record.
    Example: "973a5f01ed7a416fadfed954c5bce782"

  - `status` (string)
    The current status of the SDD collection application.
    Example: "pending"

  - `decision` (string)
    The decision taken on the SDD collection application.
    Enum: "OFFERED", "REJECTED"

  - `rejection_reasons` (array)
    An array of reasons why the SDD collection application was rejected.
    Enum: "not_preferred_alternate_offer", "probability_of_default"

  - `created_at` (string)
    UTC timestamp from when the application was created.
    Example: "2021-10-20T14:45:54Z"

  - `limit` (object)

  - `limit.value` (integer)
    The amount, in Euro cents.
    Example: 10000

  - `limit.unit` (string)
    The unit of the given value.
    Example: "cents"

  - `limit.currency` (string)
    The currency.
    Example: "EUR"


## Response 200 fields
